@charset "UTF-8";

@media(767px < width) {
    .sp-br {
        display: none;
    }
}

a:hover {
    opacity: 0.7;
}

h1 {
    border-left: none;
    padding-left: 0;
}

footer {
    padding: 0;
}


.webinar {
    margin-bottom: 3em;
    border: none;
}

.app_seminar_box table tr:first-child {
    display: none;
}

.text-center {
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}

.text-center a {
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}

.lead-box {
    margin-right: auto;
    margin-left: auto;
    width: 90%;
    line-height: 1.7;
}

.lead-img {
    text-align: center;
    margin-bottom: 1em;
}

.lead-img img {
    width: 80%;
    max-width: 500px;
    margin-top: 1.5em;
}

.app_seminar_box {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 1.5em;
    padding: 1em 0.5em;
}

.app_seminar_box table {
    margin-right: auto;
    margin-left: auto;
}

.delivery-info {
    display: flex;
    flex-direction: column;
}

.app_seminar_box tr {
    margin-right: auto;
    margin-left: auto;
    border-right: 2px solid #e89112;
    border-left: 2px solid #e89112;
}

.app_seminar_box table tr:nth-child(2) {
    border-top: #e89112 2px solid;
}

.app_seminar_box table tr:last-child {
    border-bottom: #e89112 2px solid;
}

/* タイトル */
.app_seminar_box td:first-child {
    font-weight: bold;
    font-size: 1.3em;
    padding: 1em 0.2em;
    text-align: center;
    background-color: #fdedd6;
    line-height: 1.5;
    color: #414141;
}

.step-number {
    color: #ff1414;
    font-size: 1.2em;
    /* text-shadow:
        -2px -2px 0 #fff,
        2px -2px 0 #fff,
        -2px 2px 0 #fff,
        2px 2px 0 #fff; */
}

.explanation {
    display: block;
    font-size: 14px;
}

/* 各配信 */
.seminar-day {
    border-bottom: 1px solid #dfdfdf;
    padding: 2em 1em;
}

.seminar-day p {
    text-align: center;
}

.seminar-day {
    margin-right: auto;
    margin-left: auto;
}

.seminar-day a {
    font-size: 1.2em;
}

.seminar-day ul {
    margin-top: 0.5em;
}

.seminar-day ul li {
    line-height: 1.7;
}

.seminar-day span {
    font-size: 0.9em;
    color: #555555;
}

/* SP（デフォルト） */
.app_seminar_box table,
.app_seminar_box thead,
.app_seminar_box tbody,
.app_seminar_box tr,
.app_seminar_box th,
.app_seminar_box td {
    display: block;
}

.app_seminar_box th {
    display: none;
}

.delivery-info {
    display: flex;
    flex-direction: column;
}

.seminar-day a {
    display: block;
    font-weight: 600;
}

@media screen and (min-width: 769px) {
    .lead-img-flex img {
        width: auto;
        height: 40px;
        vertical-align: top;
    }

    .lead-img-flex img:first-child {
        margin-right: 1.5em;
    }

    .app_seminar_box tr,
    .app_seminar_box th,
    .app_seminar_box td {
        vertical-align: middle;
        text-align: center;
    }


    .seminar-day ul {
        margin-top: 1em;
    }

    .app_seminar_box table {
        display: table;
        width: 100%;
    }

    .app_seminar_box thead {
        display: table-header-group;
    }

    .app_seminar_box tbody {
        display: table-row-group;
    }

    .app_seminar_box tr {
        display: table-row;
    }

    .app_seminar_box th,
    .app_seminar_box td {
        display: table-cell;
    }

    .app_seminar_box td:first-child {
        border-right: #dfdfdf 1px solid;
        width: 45%;
    }

    .app_seminar_box table tr:not(:last-child) {
        border-bottom: #acacac 2px solid;
    }

    .app_seminar_box th {
        display: table-cell;
        /* 表示に戻す */
    }

    .delivery-info {
        display: block;
        /* flex解除 */
    }

    .seminar-day {
        padding: 3em 1em;
    }

    .seminar-day a {
        height: 100%;
    }
}
